### Function Macro

# Gtk BUILDER_WARN_INVALID_CHILD_TYPE

#### Declaration [src]

    #define GTK_BUILDER_WARN_INVALID_CHILD_TYPE (
      object,
      type
    )

#### Description [src]

This macro should be used to emit a warning about and unexpected `type` value in a `GtkBuildable` add_child implementation.

#### Parameters

`object` | `void`
| The `GtkBuildable` on which the warning occurred.
`type` | `void`
| The unexpected type value.